ENVIROMENT=development

# port the backend runs on
REACT_APP_BACKEND_PORT=8080
REACT_APP_FRONTEND_PORT=8080

# what it looks liek it runs on
REACT_APP_BACKEND_ADDRESS=http://localhost:8090
REACT_APP_FRONTEND_ADDRESS=http://localhost:8091

# database config
DB_LOCATION=localhost
DB_PORT=5432
DB=NameOfDatabase
DB_USER=databaseUser
DB_PASS=testPassword

SECRET_SESSION=ThisIsASecret
SECRET_JWT=thisIsMyJWTSecret

#################
## Oauth stuff ##
#################

# steam
# https://steamcommunity.com/dev/apikey
OAUTH_STEAM_ID=ClientID
OAUTH_STEAM_SECRET=Secret
OAUTH_STEAM_CALLBACK=http://localhost:8090/api/auth/steam/callback